@charset "utf-8";
@import "../common/css/0-import.css";

/*--------------------------------------------------------

------------------------------------------------------*/
#conts {
	background: url(../img/incho/back_img.jpg) no-repeat 286px 348px;
}


#conts h2 {
	margin: 0 0 16px 0;
}

#conts h3, #conts h3.h302 {
	font-size: 14px;
	letter-spacing: 1px;
	padding: 5px 0 4px 11px;
	margin-bottom: 16px;
	background: url(../img/incho/h3_back01.gif) no-repeat left top;
}

	*html #conts h3 {
		padding: 6px 0 3px 11px;
	}

#conts h3.h302 {
	padding: 6px 0 5px 17px;
	margin-bottom: 9px;
	background: url(../img/incho/h3_back02.gif) no-repeat left top;
}

	*+html #conts h3.h302{
		padding: 6px 0 4px 17px;
	}

	*html #conts h3.h302{
		padding: 7px 0 3px 17px;
	}
	
#conts h3.pl20 {
	padding-left: 23px;
	margin-bottom: 13px;
}

	*+html #conts h3.pl20 {
	padding-left: 24px;
}
	
	*html #conts h3.pl20 {
	padding-left: 24px;
}

#conts .box {
	margin: 0 80px 11px 0;
}

	*+html #conts .box {
		margin-bottom: 1px;
	}

	*html #conts .box {
		margin-bottom: 0px;
	}

#conts .box .photo {
	float: right;
	text-align: center;
	font-size: 13px;
}

#conts .box .photo img {
	margin-bottom: 9px;
}

	*html #conts .box .photo img {
		margin-bottom: 10px;
	}

#conts .box p.mr100 {
	margin: 0 193px 10px 12px;
	line-height: 1.3;
	letter-spacing: 1px;
	font-size: 14px;
}

#conts ul {
	line-height: 1.6;
	letter-spacing: 0px;
	font-size: 13px;
	margin: 0 0 21px 15px;
}

#conts ul.mb10 {
	margin-bottom: 25px;
}
